<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Position</title>
    <link rel="stylesheet" href="css/position.css">
</head>

<body>

    <main>
        <h1>Title</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat, maxime ab est consequuntur odio illum,
            dignissimos, dolor quos non expedita nihil consectetur autem quia quo! Nihil odio temporibus enim aliquam!
        </p>
    </main>

    <div class="modal-bg">
        <section class="modal">
            <h2>Newsletter</h2>
            <p>Subscribe to my newsletter !</p>
            <label for="email">Your Email</label>
            <input type="email" id="email">
            
            <button class="close">x</button>
        </section>
    </div>

</body>

</html>